import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvAlarmDetailPage } from './env-alarm-detail.page';

describe('EnvAlarmDetailPage', () => {
  let component: EnvAlarmDetailPage;
  let fixture: ComponentFixture<EnvAlarmDetailPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvAlarmDetailPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvAlarmDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
